/* IE7-specific styles go here
 * only add to this page if absolutely necessary
 */

#bannerContent h1 {
	font-weight: normal;
}

#pageSub .details td {
	padding-left: 3px;
}

#pageSub input {
	height: 1.2em;
}

#pageSub input.submit {
	padding: 0;
	height: 1.5em;
}

#content .basketlist .button img {
	margin: 4px 0;
	vertical-align: middle;
}

#content .rewardPic {
	margin-top: 1em;
}